local fn = _gn(0x4114EAA8A7F7766D)
--- GET_NTH_CLOSEST_VEHICLE_NODE_ID_WITH_HEADING
-- @param x :
-- @param y :
-- @param z :
-- @param nthClosest :
-- @param outPosition :
-- @param outHeading :
-- @param p6 :
-- @param p7 :
-- @param p8 :
function Global.GetNthClosestVehicleNodeIdWithHeading(x, y, z, nthClosest, outHeading, p6, p7, p8)
	return _in2(fn, x, y, z, nthClosest, _v, outHeading, p6, p7, p8, _r)
end
